<html>
	<head>
		<meta http-equiv="Content-Language" content="hu">
		<meta http-equiv="Content-Type" content="text/html; charset="iso-8859-2">
		<meta http-equiv="expires" content="0">
		<LINK REL="STYLESHEET" TYPE="text/css" href="<?php echo $this->config->getValue("webroot_path","").$this->config->getValue("css_path","")."/reset.css"; ?>">
		
		<LINK REL="STYLESHEET" TYPE="text/css" href="<?php echo $this->config->getValue("webroot_path","").$this->config->getValue("css_path","")."/default.css"; ?>">
    
    <LINK REL="STYLESHEET"  TYPE="text/css" href="<?php echo $this->config->getValue("webroot_path","").$this->config->getValue("css_path","")."/menu.css"; ?>">
    <LINK REL="STYLESHEET"  TYPE="text/css" href="<?php echo $this->config->getValue("webroot_path","").$this->config->getValue("css_path","")."/menu_modul.css"; ?>">    
    <LINK REL="STYLESHEET"  TYPE="text/css" href="<?php echo $this->config->getValue("webroot_path","").$this->config->getValue("css_path","")."/menu_listak.css"; ?>">
    <LINK REL="STYLESHEET"  TYPE="text/css" href="<?php echo $this->config->getValue("webroot_path","").$this->config->getValue("css_path","")."/menu_karbantartas.css"; ?>">
		
		
		<script type="text/javascript" src="<?php echo $this->config->getValue("webroot_path","").$this->config->getValue("js_path","")."/jquery-1.4.2.js"; ?>"></script>
		<script type="text/javascript" src="<?php echo $this->config->getValue("webroot_path","").$this->config->getValue("js_path","")."/jquery-ui.js"; ?>"></script>												
		<script type="text/javascript" src="<?php echo $this->config->getValue("webroot_path","").$this->config->getValue("js_path","")."/ajaxgold.js"; ?>"></script>
		<script type="text/javascript" src="<?php echo $this->config->getValue("webroot_path","").$this->config->getValue("js_path","")."/ajaxdata.js"; ?>"></script>
		<script type="text/javascript" src="<?php echo $this->config->getValue("webroot_path","").$this->config->getValue("js_path","")."/utils.js"; ?>"></script>		
    		
		<title><?php echo $title; ?></title>
		
	</head>

	<script type="text/javascript">

	var mousex=0;
  var mousey=0;

	$(document).ready(function(){
   
	 $(document).mousemove(function(e){
	    mousex=e.pageX;
	    mousey=e.pageY;
     });
	  
    $("#popup").draggable();

    $('#dropdown_modul').hover(
			function () {
				$('#dropdown_modul li a.parent').addClass('hover');
				$('#dropdown_modul ul.children').show();				
			},
			function () {
				$('#dropdown_modul li a.parent').removeClass('hover');			
				$('#dropdown_modul ul.children').hide();			
			}
		);
    
    $('#dropdown_listak').hover(
			function () {
				$('#dropdown_listak li a.parent').addClass('hover');
				$('#dropdown_listak ul.children').show();				
			},
			function () {
				$('#dropdown_listak li a.parent').removeClass('hover');			
				$('#dropdown_listak ul.children').hide();			
			}
		);
 
		$('#dropdown_karbantartas').hover(
			function () {
				$('#dropdown_karbantartas li a.parent').addClass('hover');
				$('#dropdown_karbantartas ul.children').show();				
			},
			function () {
				$('#dropdown_karbantartas li a.parent').removeClass('hover');			
				$('#dropdown_karbantartas ul.children').hide();			
			}
		)          	  
	});
	
	</script>

    
	<body onload="<?php echo $bodyload; ?>" onunload="<?php echo $bodyunload; ?>">
	  <div id="process_popup" class="process_popup" style="display:none; z-index:800;"></div>

	  <div id="popup" class="popup" style="display:none; z-index:900;" >
	    <div align="right">
	      <a href="javascript:void(0);" onclick="popup_hide();"><img alt="" src="<?php echo $this->config->getValue("media_path","")."/cross.png";?>" height="16" width="16"></a>
	    </div>
	    <div id="popup_content"></div>
	  </div>

	  <?php echo $content; ?> 
	</body>
</html>